<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36f2edf67e74d56a7313c456ccab66e1">
  <dict>
    <!--2019-03-15 16:41:11.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 16:41:11.000-->
    <int key="ContentTypeMode">2</int>
    <!--2019-03-15 16:41:11.000-->
    <int key="callWaitingMode">7</int>
    <!--2019-03-15 16:41:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2019-03-15 16:41:11.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2019-03-15 16:41:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2019-07-12 15:45:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2019-03-15 16:41:11.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2020-01-19 15:35:38.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2019-03-15 16:41:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:41:11.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:41:11.000-->
    <string key="ssNotSupportMMICode"></string>
    <!--2019-03-15 16:41:11.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
